2020-10-19 17:12 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002711BrianTheLion[WHDLoad Installs Games] OCSpublic2016-02-15 23:21
Reporterjeff b00tonic 
Assigned ToWeplProject InfoBrian the Lion (Psygnosis)
http://www.whdload.de/games/BrianTheLion.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0002711: Game starts and after Exrta Mem Detected screen it goes back to Workbench
DescriptionGameVersion: english,pal,3 disks
SlaveVersion: 1.3 from 05-Jul-2010
It's quiet like entry 0001361. After "Extra memory Detected" screen it goes back to Workbench with this error "Function 'resload_DiskLoad' called with unacceptable arguments A0=$5F315A PC=$5FFB06 (slave $1B6).
This was tested on real Amiga and Winuae.
TagsNo tags attached.
MachineA500
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem1 MB
FastMem4 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoft40 - Kick 3.1
WHDLoad17.1
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0004879

Wepl (manager)

fixed install package has been released
+Notes

-Issue History
Date Modified Username Field Change
2013-03-31 19:01 jeff b00tonic New Issue
2016-02-15 23:21 Wepl Note Added: 0004879
2016-02-15 23:21 Wepl Status new => resolved
2016-02-15 23:21 Wepl Resolution open => fixed
2016-02-15 23:21 Wepl Assigned To => Wepl
+Issue History